.mainvisual_residence{font-family:YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;position:relative;height:100vh}.mainvisual_residence .section_inner{height:100%;width:100%;position:absolute;top:0}.mainvisual_residence .line{border:1px solid #c7b482;position:absolute;top:50%;left:0;transform:translate(0, -50%);animation:line 1s ease;z-index:100}.mainvisual_residence .top-box{position:absolute;top:0;height:50%;width:100%;background-color:#fff;animation:top_box 2s ease 1s forwards;z-index:50}.mainvisual_residence .bottom-box{position:absolute;bottom:0;height:50%;width:100%;background-color:#fff;animation:bottom_box 2s ease 1s forwards;z-index:50}.mainvisual_residence .image-side{position:absolute;top:0;height:100%;width:100%}.mainvisual_residence .catch{width:100%;text-align:center;padding:3rem 1.5rem;position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%, -50%);line-height:1.6;color:#000;background-color:rgba(255,255,255,0.7)}.mainvisual_residence .catch_text{font-size:2.6rem;margin-bottom:0rem;letter-spacing:.2em;padding-bottom:3rem}.mainvisual_residence .catch_subtext{font-size:2.1rem;letter-spacing:.1em}.mainvisual_residence .headding_wrap{font-size:2.6rem}.mainvisual_residence .subtitle_wrap{font-size:2.1rem}.mainvisual_residence .one_page_scroll_btn{position:absolute;z-index:1;bottom:0;left:50%;transform:translate(-50%, 0);text-transform:uppercase;background-color:transparent;width:60px;height:auto;text-align:center;font-size:1rem;padding-bottom:4rem;cursor:pointer;overflow:hidden;letter-spacing:2px;color:#756e4c}.mainvisual_residence .one_page_scroll_btn span{transform:translate(0, 0);width:1px;height:35px;position:absolute;top:auto;left:50%;bottom:0;display:block;background-color:#756e4c}@keyframes top_box{0%{height:50%}100%{height:0}}@keyframes bottom_box{0%{height:50%}100%{height:0}}@keyframes line{0%{width:0}100%{width:100%}}@keyframes down{0%{transform:translate(0, 0);height:60px}40%{transform:translate(0, 0);height:60px}80%{transform:translate(0, 60px);height:0}90%{transform:translate(0, -60px);height:0}100%{transform:translate(0, 0);height:60px}}.mainvisual_residence .swiper-pagination{width:auto;position:absolute;right:10px;left:auto}.mainvisual_residence .swiper-pagination-bullet{opacity:1;background:#fff;width:6px;height:6px;margin:0 7px;vertical-align:middle}.mainvisual_residence .swiper-pagination-bullet-active{background:transparent;border:2px solid #fff;width:12px;height:12px}@media only screen and (min-width: 1025px){.mainvisual_residence .swiper-slide img{width:120%;height:auto}.mainvisual_residence .catch{top:50%;left:0;transform:translate(0, -50%);text-align:left;background-color:rgba(255,255,255,0.7);padding:20px 0 20px 50px;width:50%}.mainvisual_residence .catch_text{font-size:4.2rem;padding-bottom:0px}.mainvisual_residence .catch_subtext{font-size:3.1rem}.mainvisual_residence .catch_subtext span{font-size:7.6rem;color:#c7b482;padding:0 10px}.mainvisual_residence .headding_wrap{font-size:4.2rem}.mainvisual_residence .one_page_scroll_btn{padding-bottom:7rem}.mainvisual_residence .one_page_scroll_btn span{height:60px;animation:down 3s ease-in;animation-iteration-count:infinite}}
.residence_button_two{font-family:YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;background:linear-gradient(135deg, #fff4e6 6%, #e3fdf5 100%);background-color:#fff;padding:8rem 0;color:#333;text-align:center}.residence_button_two .section-image_bg{pointer-events:none}.residence_button_two h2{margin-bottom:3rem;font-size:2.2rem}.residence_button_two .editable.text{margin-bottom:5rem}.residence_button_two .paper{width:90%;max-width:700px;margin:auto;padding:3rem 1rem}.residence_button_two .section_btn{max-width:350px}.residence_button_two .section_btn a{height:60px;box-shadow:5px 5px 0 0 #c7b482}@media only screen and (min-width: 768px){.residence_button_two{padding:10rem 0}.residence_button_two h2{font-size:3.2rem}.residence_button_two .paper{padding:5rem}}
.footer_logo_under .footer-nav{display:flex;justify-content:space-between;padding:4.5rem 15px;max-width:990px;margin:0 auto}.footer_logo_under .nav-side .duplicatable-container{max-height:180px;display:flex;flex-direction:column;flex-wrap:wrap}.footer_logo_under .nav-side .duplicatable-content{width:180px;margin-top:5px;margin-right:10px}.footer_logo_under .contact-side .footer-info{text-align:center}.footer_logo_under .contact-side .letter{min-width:200px;max-width:320px}.footer_logo_under .contact-side .tel{font-size:2.5rem}.footer_logo_under .contact-side .tel .tel-small{font-size:1.5rem}.footer_logo_under .contact-side .section_btn{margin-top:15px}.footer_logo_under .footer-icon{padding:3rem 0 0;position:relative;z-index:1}.footer_logo_under .footer-icon_bg{position:absolute;width:100%;height:100%;top:0;left:0;z-index:-1}.footer_logo_under .footer-icon_inner{display:flex;justify-content:space-between;max-width:990px;margin:0 auto;padding:0 15px}.footer_logo_under .footer-icon .logo{width:200px;text-align:center}.footer_logo_under .footer-icon img{width:auto;max-width:100%}.footer_logo_under .sns-side{display:flex;align-items:center}.footer_logo_under .sns-side .duplicatable-container{display:flex;align-items:center;justify-content:center}.footer_logo_under .sns-side .duplicatable-content{padding:0 1rem;width:60px}.footer_logo_under .copy{text-align:center;padding:2rem 15px;max-width:990px;margin:0 auto}@media only screen and (max-width: 1024px){.footer_logo_under .footer-nav{flex-direction:column;justify-content:center;align-items:center;padding:4.5rem 15px}.footer_logo_under .nav-side{display:none;max-width:400px;text-align:center;margin-bottom:20px}.footer_logo_under .nav-side .duplicatable-container{max-height:none}.footer_logo_under .footer-icon_inner{flex-direction:column;align-items:center}.footer_logo_under .logo-side{padding:20px 0}.footer_logo_under .sns-side{padding:20px 0}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

body,#section-wrapper .headding, .letter, h1,h2,h3,#section-wrapper .subtitle, #section-wrapper .letter {
  font-family: "Sawarabi Gothic", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.mainvisual_rounded .text-side::before {
    background-color: #13dcff36;
}

.mainvisual_rounded .text-side::after {
    background-color: #48cbff;
}

.mainvisual_rounded .image-side::before {
    background-color: #afffb8;
}

.mainvisual_rounded .image-side::after {
    background-color: #e9ffd4;
}

.mainvisual_residence .catch_text {
    font-weight: 700;
}

.title_backcolor .text-side .headding_wrap, .title_backcolor .text-side .subtitle_wrap {
    background: #3DC138;
}

.faq_accordion .duplicatable-content {
    background-color:#FFFFFF;

}

.table_light .table_wrap .tr .th {
        background-color: rgb(168 239 50 / 10%);
}

.gnav-editable-contents .gnav-btn {
background-color: #00AAFF;
font-weight: bold;
}

.gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:last-child {
    background-color: #0084FF;
}

.formapps .section_btn input {
    background-color: #00AAFE;
}

/*20250723修正*/
.half_two_image_misaligned {
    padding: 7rem 0;
}

.portfolios .showcase_group_info a.showcase_tag_link {
    background-color: #14AEFE;
}

    .gnav_wide_block.gnav_draewr .gnav_container .gnav_items a {
        font-weight: bold;
    }

    .gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:not(:last-child) a:hover,
    .gnav_wide_block.gnav_draewr .gnav_container .gnav_items li.active a {
    color:#00B00C!important;
    }

.thanks_page .thanks_contents .catch {
    text-align: center;
}

.thanks_page .thanks_contents .catch_text span {
    padding: 0;
}

@media (max-width:1024px) {
.gnav_wide_block.gnav_draewr .gnav_container .gnav_items li:last-child a {
    color: #fefefe !important;
}

.gnav_draewr .gnav_container .gnav_items li {
    border-top: 1px solid #555;
}
}